body article.category section.post_list.flaming h2{
  border-bottom-color:#db6a78;
  background-image:url("../image/category/icon_flaming.png")
}
body article.category section.post_list.sns h2{
  border-bottom-color:#7ea6e3;
  background-image:url("../image/category/icon_sns.png")
}
body article.category section.post_list.harmful h2{
  border-bottom-color:#6b6cb2;
  background-image:url("../image/category/icon_harmful.png")
}
body article.category section.post_list.shopping h2{
  border-bottom-color:#65c19d;
  background-image:url("../image/category/icon_shopping.png")
}
body article.category section.post_list.leak h2{
  border-bottom-color:#74c061;
  background-image:url("../image/category/icon_leak.png")
}
body article.category section.post_list.kids h2{
  border-bottom-color:#b684cf;
  background-image:url("../image/category/icon_kids.png")
}
body article.category section.post_list.fraud h2{
  border-bottom-color:#c49c72;
  background-image:url("../image/category/icon_fraud.png")
}
body article.category section.post_list.others h2{
  border-bottom-color:#8498bf;
  background-image:url("../image/category/icon_others.png")
}
body article.category section.post_list  .col a p.tags span.new{background:#e46678;line-height: 20px;}
body article.category section.post_list  .col a p.tags span.free{background:#5fa7d9;line-height: 20px;}
body article.category section.post_list  .col a p.tags span.lawyer{color:#000;font-size:8px;margin-right:0px;margin-top: 6px;}
@media screen and (min-width: 768px){
  body article.category section.hero{margin-bottom:60px}
  body article.category section.hero h1{
    background-image:url("../image/category/pc/img_hero.jpg")
  }
  body article.category section.lists{margin-bottom:58px}
  body article.category section.lists ul{overflow:hidden}
  body article.category section.lists ul li{
    margin:0 10px 10px 0;
    width:230px;
    float:left
  }
  body article.category section.lists ul li:nth-child(5n){clear:both}
  body article.category section.lists ul li a{
    display:block;position:relative;
    opacity:1;
    transform-style:preserve-3d;
    transition-property:opacity;
    transition-duration:300ms;
    transition-timing-function:linear;
    transition-delay:0ms
  }
  body article.category section.lists ul li a:hover{opacity:.8}
  body article.category section.lists ul li a.new:before{
    content:'';
    width:46px;
    height:18px;
    display:block;background:url("../image/category/icon_new.png") no-repeat center center/contain;
    position:absolute;top:16px;
    left:20px
  }
  body article.category section.lists ul li a img{
    width:100%;
    height:auto
  }
  body article.category section.post_list h2{
    margin-bottom:15px;
    padding:28px 48px 20px 74px;
    background-position:10px center;
    background-repeat:no-repeat;
    background-size:50px auto;
    border-bottom:2px solid #e7e7e7;
    line-height:46px;
    font-size:30px;
    font-weight:bold
  }
  body article.category section.post_list {
    margin-bottom:10px;
    overflow:hidden
  }
  body article.category section.post_list  .col{
    margin: 0px 0px 0px 16px;
    width:220px;float:left;
  }
  body article.category section.post_list  .col:nth-child(4n){margin-right:0}
  body article.category section.post_list  .col a{
    padding-bottom:28px;
    width:100%;
    height:100%;
    display:block;
    color:#000000;
    opacity:1;
    transform-style:preserve-3d;
    transition-property:opacity;
    transition-duration:300ms;
    transition-timing-function:linear;
    transition-delay:0ms
  }
  body article.category section.post_list  .col a:hover{opacity:.8}
  body article.category section.post_list  .col a p.tags{
    height:30px;
    float:left;
    overflow:hidden;
    text-align:left;
    line-height:0;
    font-size:0
  }
  body article.category section.post_list  .col a p.tags span{
    margin-right:6px;
    padding:2px 8px;
    height:20px;
    display:inline-block;
    border-radius:3px;
    text-align:center;
    line-height:15px;
    font-size:13px;
    font-weight:bold;
    color:#ffffff;
    margin-top: 5px;
  }
  body article.category section.post_list a p.date{
    float: right;
    margin-bottom:5px;
    height:30px;
    line-height:35px;
    font-size:14px;
    color:#373737
  }
  body article.category section.post_list  .col a .image{
    margin-bottom:8px;
    width:220px;
    height:120px;
    clear:both;
    overflow:hidden;
    position:relative
  }
  body article.category section.post_list  .col a .image img{
    margin:auto;width:100%;
    height:auto;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0
  }
  body article.category section.post_list  .col a h3{
    height:calc(30px * 4);
    line-height:30px;
    font-size:15px;
    font-weight:bold
    }

    .lawyer img{
      width:90px;
    }
  }
  @media screen and (max-width: 767px){
  body article.category section.hero{margin-bottom:10%}
  body article.category section.hero h1{background-image:url("../image/category/sp/img_hero.jpg")}
  body article.category section.lists{margin-bottom:58px}
  body article.category section.lists ul{overflow:hidden}
  body article.category section.lists ul li{width:50%}
  body article.category section.lists ul li:nth-child(odd){
    float:left;
    clear:both}
  body article.category section.lists ul li:nth-child(even){float:right}
  body article.category section.lists ul li a{
    display:block;
    position:relative
  }
  body article.category section.lists ul li a.new:before{
    content:'';
    padding-top:8%;
    width:20%;
    height:0;
    display:block;
    background:url("../image/category/icon_new.png") no-repeat center center/contain;
    position:absolute;
    top:6%;
    left:6%
  }
  body article.category section.lists ul li a img{
    width:50%;
    height:auto;
    float: left;
  }
  body article.category section.post_list{
    padding:0 12px
  }
  body article.category section.post_list h2{
    margin-bottom:15px;
    padding:14px 0 14px 50px;
    background-position:4px center;
    background-repeat:no-repeat;
    background-size:32px auto;
    border-bottom:1px solid #e7e7e7;
    line-height:25px;
    font-size:20px;
    font-weight:bold
  }
  body article.category section.post_list  .col{
    width:33%;
    height:auto;
    float: left;
    }
  body article.category section.post_list  .col a{
    padding:0px 0px 15px 0px;
    width: 100%;
    height: auto;
    display:block;
    overflow:hidden;color:#000000
  }
  body article.category section.post_list  .col a p.tags{
    margin-bottom:6px;
    height:20px;
    float:left;
    overflow:hidden;
    text-align:left;
    line-height:0;
    font-size:0
  }
  body article.category section.post_list  .col a p.tags span{
    margin-right:6px;
    padding:0 6px;
    height:20px;
    display:inline-block;
    border-radius:3px;
    text-align:center;
    line-height: 12px;
    font-size:10px;
    font-weight:bold;
    color:#ffffff
  }
  body article.category section.post_list  .col a p.date{
    float: right;
    margin-right: 5%;
    margin-bottom:6px;
    height:20px;
    line-height:25px;
    font-size:11px;
    color:#373737
  }
  body article.category section.post_list  .col a .image{
    margin-top:6px;
    width:95%;
    height:80px;
    clear:both;
    overflow:hidden;
    box-sizing: border-box;
    position:relative
  }
  body article.category section.post_list  .col a .see_imgage{
    height:150px;
  }
  body article.category section.post_list  .col a .image img{
    margin:auto;
    width:100%;
    height:auto;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0
  }
  body article.category section.post_list  .col a h3{
  width: 95%;
  padding-top:2px;
  line-height:20px;
  font-size:12px;
  font-weight:bold
  }
  .lawyer img{
    width:70px;
  }
  body article.category section.post_list .col a p.tags span.free{line-height: 20px;}
  body article.category section.post_list .col a p.tags span.new{line-height: 20px;}
}
.new_arrivals{
margin: 0 auto;
width: 960px;
box-sizing: border-box;
overflow: hidden;
position: relative;
}
.new_arrivals_list{
  margin-bottom: 70px;
}
.carousel .swiper-banner .swiper-slide .image  img{
margin-bottom:8px;width:220px;height:163px;
}

.new_arrivals{
  padding-bottom: 0;
}
.new_arrivals .column-content {
	box-shadow: 0 0 10px #ddd;
	margin: 0 10px;
	position: relative;
}
.new_arrivals .column-content > img {
	width: 100%;
}
.new_arrivals .column-content time {
	text-align: right;
	display: block;
	color: #666;
	position:absolute;
	bottom:15px;
	right:15px;
}
.new_arrivals .column-content time {
  bottom: 6px;
  right: 8px;
}
.new_arrivals .column-list a:hover {
	text-decoration: none;
}
.new_arrivals .column-content .column-text {
	color: #000;
	padding: 0px 6px 30px;
	background: #fff;
	min-height: 70px;
	width: 100%;
	font-size: 14px;
}
.new_arrivals a{
 word-wrap: break-word;
}
.new_arrivals .swiper-container3{
  display: block;
  width: 100%;
  margin: 10px auto 10px;
}
.new_arrivals .swiper-container3{
  max-width: 1170px;
}
.in_detail{
  position: absolute;
  top: 50px;
  right: 20px;
  color: #000;
}
/* PC （1200px以上）*/
@media screen and (min-width: 1200px){
  .in_detail{
    position: absolute;
    top: 50px;
    right: 20px;
    color: #000;
  }
  .new_arrivals .swiper-wrapper{
    margin-bottom: 20px;
  }
  .new_arrivals .swiper-pagination3.disp_pc{
    display: none;
  }
  .new_arrivals .column-content {
    margin: 0 12px;
  }
}
/* タブレット （PC）*/
@media screen and (max-width:1200px) {
  .new_arrivals .swiper-wrapper{
    margin-bottom: 20px;
  }
  .new_arrivals .swiper-container3 {
    width: 100%;
    margin: auto;
  }
  .new_arrivals .swiper-banner {
    padding-bottom: 0rem;
  }
}
/* SP用 */
@media screen and (max-width:767px) {
  .in_detail {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 12px;
    color: #000;
  }
  body article.category section.post_list h2 {
    margin-bottom: 15px;
    padding: 14px 0 14px 50px;
    background-position: 4px center;
    background-repeat: no-repeat;
    background-size: 32px auto;
    border-bottom: 1px solid #e7e7e7;
    line-height: 25px;
    font-size: 15px;
    font-weight: bold;
  }
  .new_arrivals{
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  }
  .new_arrivals .swiper-container3 {
    width: 100%;
    margin: auto;
  }
  .new_arrivals .column-content {
    margin: 0 5px;
  }
  .carousel .swiper-banner .image img{
    margin-bottom:8px;
    width:220px;
    height:163px;
  }
}
